Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:29:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sam                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:11 PM, 09th May                   Sohaib                   Hi Sam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:11 PM, 09th May                     sam                    Hi           08:11 PM, 09th May                     sam                    I have returned two items..           08:12 PM, 09th May                     sam                    When vl I get the refund           08:12 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:13 PM, 09th May                     sam                    Ok fine           08:13 PM, 09th May                     sam                    Items i ordered from max           08:13 PM, 09th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:14 PM, 09th May                     sam                    Wait           08:14 PM, 09th May                     sam                    96469581           08:16 PM, 09th May                     sam                    9648189581           08:17 PM, 09th May                     sam                    #9648189581           08:18 PM, 09th May                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 15.30) on (11/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:19 PM, 09th May                     sam                    Only 15.30 aed?           08:20 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           08:20 PM, 09th May                     sam                    I paid more than 35 for t shirts           08:20 PM, 09th May                     sam                    This is not fair           08:21 PM, 09th May                   Sohaib                   IS THIS ITEM COLLECTED FROM YOU END : Printed Round Neck Sleeveless Vest           08:21 PM, 09th May                     sam                    Yes two items..           08:22 PM, 09th May                     sam                    Both 17 aed           08:22 PM, 09th May                     sam                    Then yy return only 15           08:22 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:24 PM, 09th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            08:25 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:25 PM, 09th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           08:25 PM, 09th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           08:25 PM, 09th May                     sam                    Ok... I have returned two items both 17 aed total 34.           08:25 PM, 09th May                     sam                    Should i wait here or you vl msg           08:25 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           08:26 PM, 09th May                     sam                    Ok..... I vl wait here           08:28 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554495